l10n.gentext.language
Prev | Localization | Next

## Name

l10n.gentext.language — Sets the gentext language

## Synopsis

    <xsl:param name="l10n.gentext.language" select="''"></xsl:param>

## Description

If this parameter is set to any value other than the empty string, its value will be used as the value for the language when generating text. Setting `l10n.gentext.language` overrides any settings within the document being formatted.

It's much more likely that you might want to set the `l10n.gentext.default.language` parameter.

Prev | Up | Next
Localization | Home | l10n.gentext.default.language